@charset "utf-8";

/*
	FONT-WEIGHT:
		LIGHT 		 - 300
		REGULAR 	 - 400
		MEDIUM  	 - 500
		BOLD 		 - 700
*/


/****************** General ******************/
	html { height:100%; padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-weight:400; letter-spacing:0.01em; color:#000; }
	body.dynasite { margin:0px auto; overflow:auto; -webkit-overflow-scrolling: touch; }

	h1, h2, h3 { margin:0; color:#fff; }
	h1 { font-weight:700; font-size:26px; font-size:2.6rem; line-height:28px; line-height:2.8rem; }
	h2 { padding-bottom:20px; font-weight:700; font-size:42px; font-size:4.2rem; line-height:50px; line-height:5.0rem; }

	a { color:#fff; text-decoration:none; }
	a:hover { text-decoration:none; }

	strong,
	b { font-weight:700; }

	.cb { clear:both; display:block; }
	#dsmenuli_518622 { display:none; }

	/* Privacybee */
	privacybee-widget div,
	privacybee-widget a,
	privacybee-widget li { color:#fff !important; }
	privacybee-widget [class*="_expandableWrapper"] div { color:#000 !important; }


/* Grundlayout */
	#dssubbody { min-height:calc(100vh - 110px); border:20px white solid; border-top-width:0; padding:40px 20px 20px; }
	#background { position:fixed; z-index:-1; top:0; right:0; bottom:0; left:0; background-image:url('../mm/background.jpg'); background-size:cover; background-position:center center; background-repeat:repeat; }

	#siteheader,
	#dsmain { position:relative; z-index:1; max-width:1800px; margin:0 auto; }

	/*Kopfzeile*/
		#dssiteheader {
			position:fixed; z-index:10; top:0; right:0; left:0; padding:20px 0; border:20px #fff solid; border-bottom-width:0;
			 background-image:url('../mm/background.jpg'); background-size:cover; background-position:top center; background-repeat:repeat;
		}
		#siteheader:after { display:block; content:""; clear:both; }

		/*Logo*/
			#logo-wrapper { float:left; width:calc(100% - 720px); line-height:0; padding:0 20px 0 0; box-sizing:border-box; }
			#logo { display:block; max-width:360px; margin:0 auto; }
			#logo img { max-width:100%; }

		/* navigation */

			#nav { float:left; width:720px; text-align:center; }
			nav { line-height:0; }
			#dsmenus { display:inline-block; padding-top:40px; padding-bottom:0; font-size:16px; font-size:1.6rem; }
			#dsmenus:after { display:block; content:""; clear:both; }
			#dsmenus a { padding:5px 10px; line-height:25px; line-height:2.5rem; text-transform:uppercase; letter-spacing:1px;}
			#dsmenus > li { float:left; padding-right:10px; }
			#dsmenus > li.dsmenu_active > a { background:#fff; color:#000; }


	/*Inhalt*/
		#dsmain { padding-top:95px; padding-bottom:60px; }
		#dsmain:after { display:block; content:""; clear:both; }
		#dsmenucontainer { float:left; width:calc(100% - 720px); padding-right:20px; box-sizing:border-box; }
		#dscontent { position:relative; float:left; width:720px; padding:20px; box-sizing:border-box; background-color:#333; }

	/*Fusszeile*/
		#mobile { display:none; }
		#dssitefooter { position:fixed; z-index:3; right:0; bottom:0; left:0; background:#fff; }
		#sitefooter { max-width:1800px; margin:0 auto; padding:10px 20px; font-size:14px; font-size:1.4rem; line-height:15px; line-height:1.5rem; color:#333; }
		#sitefooter:after { display:block; content:""; clear:both; }
		#sitefooter a { color:#333; }
		#sitefooter span:not(.title) + span:before { content:"|"; padding:0 10px; }
		#sitefooter .title { display:block; font-family:"Roboto Slab", serif; font-size:25px; line-height:35px; text-transform:uppercase; }
		#sitefooter .col1of2 { float:left; width:50%; padding-right:10px; box-sizing:border-box; text-align:center; }
		#sitefooter .col2of2 { float:left; width:50%; padding-left:10px; box-sizing:border-box; text-align:center; }


/* Article Design */
	/* Default */
		.dsarticle { padding-bottom:20px; }

		.dsarticle h1,
		.dsarticle h2 { font-family:"Roboto Slab", serif; padding-bottom:15px; font-size:30px; font-size:3.0rem; line-height:40px; line-height:4.0rem; text-transform:uppercase; }

		.dsarticle h1 + h2,
		.dsarticle h2 + h2 { font-family:"Open Sans", sans-serif; padding-bottom:15px; font-size:20px; font-size:2.0rem; line-height:25px; line-height:2.5rem; font-weight:600; }
		.dsarticle { font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; color:#fff; letter-spacing:0.5px; }

	/* DSARTICLE 1 */
		.dsarticle_1 div[class*='dsimage_'] { max-width:170px; margin-right:20px; }
		.dsarticle_1 img[class*='dsimage_bodywrapleft_'] { padding-right:0; }

	/* DSARTICLE 2 */
		.dsarticle_2 h1,
		.dsarticle_2 h2 { padding-bottom:15px; font-size:20px; font-size:2.0rem; line-height:25px; line-height:2.5rem; font-family:"Open Sans", sans-serif; font-weight:600; }

		.dsarticle_2 h1 + h2,
		.dsarticle_2 h2 + h2 { padding-bottom:15px; font-size:17px; font-size:1.7rem; line-height:22px; line-height:2.2rem; font-family:"Open Sans", sans-serif; font-weight:400;  }

	/* DSARTICLE 3 */
		.dsarticle_3 { padding:10px; background:#fff; color:#000; }

		.dsarticle_3 h1,
		.dsarticle_3 h2 { color:#000; }

		.dsarticle_3 h1 + h2,
		.dsarticle_3 h2 + h2 { color:#000; }

	/* DSARTICLE 4 */
		.dsarticle_4 .dsimage_4 { width:100%; margin-bottom:20px; background-color:#000; text-align:center; }
		.dsarticle_4 .dsimage_4 img { height:200px !important; width:auto !important; padding:0; margin:10px; }


	/* List */
		ul[class^="dslinklist_"] > li > a:not(.dsbutton) { border-bottom:none; }
		ul[class^="dslinklist_"] > li > a:not(.dsbutton):before { content:"\f105"; }

		div[class^="dsbody_"] > ul > li { position:relative; padding-left:20px;  }
		div[class^="dsbody_"] > ul > li:before { content:"\f105"; position:absolute; top:0; left:0; color:#fff; font-size:15px; font-size:1.5rem; line-height:20px; line-height:2.0rem; font-family:"FontAwesome"; }

		div[class^="dsbody_"] > ol > li { padding-left:7px; }

	/* AJAXDIV */
		#ajaxdiv {
			position:fixed; top:50% !important; bottom:auto; max-width:1500px; min-height:65%; padding:20px; box-sizing:border-box; outline:20px white solid;
			background-color:#000; color:#fff; font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; overflow:auto; transform:translateY(-50%); overflow:hidden;
		}
		#ajaxdiv h1 { font-family:"Roboto Slab", serif; padding-bottom:20px; }

		#ajaxdiv .gallery { float:left; width:50%; padding-right:10px; box-sizing:border-box; }
		#ajaxdiv .popupcontent { float:right; width:50%; padding-left:10px; box-sizing:border-box; }
		#ajaxdiv .popupcontent.fullsize {width:100%; padding-left:0px; }
		#ajaxdiv > div { overflow:auto; -webkit-overflow-scrolling:touch; }
		#ajaxdiv > div:after { display:block; content:""; clear:both; }

		/* Ajaxclose */
		#ajaxdiv .ajaxclose { position:absolute; z-index:5; top:10px; right:10px; width:40px; height:40px; background-color:#fff; }
		#ajaxdiv .ajaxclose:before,
		#ajaxdiv .ajaxclose:after { content:""; position:absolute; top:50%; right:5px; left:5px; height:2px; background:#000; transform-origin:50% 50%; transition:.4s background; }
		#ajaxdiv .ajaxclose:after { transform:rotate(45deg); }
		#ajaxdiv .ajaxclose:before { transform:rotate(-45deg); }

		/* Slider */
		#ajaxdiv .gallery-wrapper { padding-bottom:60%; }
		#ajaxdiv .gallery-wrapper .cis-gallery { overflow:hidden; }
		#ajaxdiv .gallery-wrapper + .popupcontent { padding-top:20px; }

/* IMG Pool */

	#imagepool .gallery-wrapper { padding-bottom:90%; }

	#maps .editbalken { position:absolute; z-index:4; }
	#maps { position:relative; width:100%; padding-bottom:90%; }
	#maps p { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); color:white; }

/*Plugins*/
	/*Cis-Gallery*/
		.cis-gallery .overflow .inner-content .image-content .image { width:100% !important; height:100% !important; background-color:#000; }


/* Modules */

	/* Kontakt Form */
		input[type=text],
		input[type=email],
		input[type=password],
		textarea { background:#191919; color:#fff; border:1px #fff solid; }
		button { background-color:#fff; border:1px #191919 solid; color:#191919; }

		.f1_row button { float:right; width:150px; height:40px; font-size:15px; }

		input[type=text],
		input[type=email],
		input[type=password] { height:40px; line-height:40px; font-size:15px; }
		textarea { padding:10px; box-sizing:border-box; font-size:15px; line-height:20px; }

		.cis-select { height:40px; line-height:20px; line-height:3.0rem; }
		.cis-select ul,
		.cis-select ul > li,
		.cis-select { background:#191919; }
		.cis-select > div { height:28px; border-color:#fff; }
		.cis-select ul { top:41px; }
		.cis-select ul > li { color:#fff; }
		.cis-select ul > li:hover { background:#999; color:#fff; }
		.cis-select:after { z-index:2; height:40px; color:#fff; line-height:40px; }

		.f1_row { margin-bottom:10px; }
		.f1_row:after { display:block; content:""; clear:both; }
		.f1_col1of2 { padding-right:10px; }
		.f1_col2of2 { padding-left:10px; }

		.f1_row > .col { float:left; width:50%; box-sizing:border-box; }
		.f1_row.spamfilter > .col { width:120px; }
		.f1_row.spamfilter > .col + .col { width:calc(100% - 120px); padding-left:10px; }
		.f1_row.spamfilter label { line-height:40px; }
		.f1_row.spamfilter label:before { content:"\f060"; font-family:FontAwesome; padding-right:10px; }


	/* items */
		.items { margin-left:0; }
		.item { float:none; width:100%; margin-bottom:20px; padding-bottom:20px; border-bottom:1px #ccc solid; }
		.item .box { margin-left:0; border:none; background:transparent; }
		.item .box .placeholder { position:absolute; top:0; bottom:0; left:0; width:280px; padding-bottom:0; background-color:#000; }
		.item .box .placeholder.empty > div { background-image:url('../mm/logo.png'); background-repeat:no-repeat; background-size:80%; background-position:center center; background-color:#000; left:10px; right:10px; top:10px; bottom:10px; }
		.item .box .content { padding:0 0 0 300px; color:#fff; overflow:hidden; }
		.item .box .content h3 { margin:0; font-size:20px; font-size:2rem; line-height:25px; line-height:2.5rem; font-family:"Roboto Slab"; text-transform:uppercase; letter-spacing:1px; overflow: inherit; white-space: inherit; }
		.item .box .content .text { padding:0; font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; }
		.item .box .content .text p { padding-bottom:0; }

		/*Nodata*/
			.item.nodata .content { padding-left:0; }
			.item.nodata .content .text { height:auto; }

	/* Paging */
		.paging { color:#fff; }
		.paging a { background:none; color:#fff; }
		.paging a:after { content:""; display:block; font-size:20px; font-family:"FontAwesome"; }
		.paging > div { width:auto; }
		.paging a.ajaxpaging_go:after { content:"\f101"; }
		.paging a.ajaxpaging_back:after { content:"\f100"; }

	/* Gallery */
		.cgallery .items { margin-left:-20px; }
		.cgallery .item { width:33.33%; padding-bottom:0; border-bottom-width:0; }
		.cgallery .item .box { margin-left:20px; }
		.cgallery .item .box .placeholder { position:static; width:100%; padding-bottom:100%; margin-bottom:0; }

	/*Imagepool*/
		.cimagepool .editbalken { position:absolute; z-index:5; top:10% }

	/* Störer */
		.cstoerer {
			display:grid; align-content:center; text-align:center;
			position:absolute; z-index:3 ;  right:30px; bottom:30px;
			background:#fff; color:#000; text-decoration:none;
			font-weight:700; font-size:2rem; line-height:1.2; font-family: "Roboto Slab";
			width:170px; aspect-ratio:1/1; padding:15px; box-sizing:border-box;
			border-radius:50%; transform:rotate(8deg); transition:transform .4s;
		}
		.cstoerer:hover {
			transform:rotate(10deg) scale(1.1);
		}

	/* Team */
		.cteam.view .item .box .placeholder > div { background-position:top center; }
		.cteam.view .item .box .placeholder.empty > div { background-position:center center; }
		.cteam.view .item .box .content .category { padding:10px 0 20px; font-size:15px; font-size:1.5rem; line-height:20px; line-height:2.0rem; font-weight:700; text-transform:uppercase; }
		.cteam.view .item .box .content .text { height:200px; height:20rem; }
		.cteam.view .item.nodata .box .content .text { height:auto; }

	/* News */
		.cnews.view .item .content .text { height:200px; height:20rem; margin-top:0px; }
		.cnews.view .item.nodata .box .content .text { height:auto; }
		.cnews.view .item .placeholder > div { background-size:contain;left:10px; right:10px; top:10px; bottom:10px; }


		/* Viewdet */
			.cnews.viewdet .popupheader { text-align:center; padding-bottom:40px; }
			.cnews.viewdet .logo { display:inline-block; height:50px; width:300px; background-image:url('../mm/logo.png'); background-repeat:no-repeat; background-size:contain; background-position:center center; }

			.cnews.viewdet .popupbody > ul:not(.dslinklist_0) > li { position:relative; padding-left:20px; padding-bottom:5px; }
			.cnews.viewdet .popupbody > ul:not(.dslinklist_0) > li:before { content:"\f105"; position:absolute; top:5px; left:7px; font-family:"FontAwesome"; }

		/* Viewue */
			.cnews.viewue .flickity-wrapper { padding:20px; background-color:#000; }
			.cnews.viewue .flickity-gallery { height:200px; height:20rem; overflow:hidden; }
			.cnews.viewue .flickity-viewport { height:100% !important; background:#000; }
			.cnews.viewue .slide { width:100%; height:100%; }
			.cnews.viewue .slide .inner { position:relative; padding-left:300px; font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; }
			.cnews.viewue .slide .inner.empty { padding-left:0px; }
			.cnews.viewue .slide .inner h3 { font-family:"Roboto Slab"; font-size:20px; font-size:2rem; line-height:25px; line-height:2.5rem; text-transform:uppercase; margin:0; }
			.cnews.viewue .slide .inner .placeholder { position:absolute; top:0; left:0; bottom:0; width:280px; height:200px; }
			.cnews.viewue .slide .inner .placeholder > div { position:absolute; top:0; left:0; right:0; bottom:0; background-repeat:no-repeat; background-position:center center; background-size:contain; }
			.cnews.viewue .slide .inner a.absolute { position:absolute; z-index:3; top:0; right:0; bottom:0; left:0; }

			.cnews.viewue .navigation { padding-top:10px; text-align:right; }
			.cnews.viewue .navigation > div { display:inline-block; width:40px; height:40px; }
			.cnews.viewue .navigation > div:before { content:""; display:block; font-family:"FontAwesome"; font-size:25px; line-height:40px; text-align:center; cursor:pointer; cursor:hand; }
			.cnews.viewue .navigation > .next:before { content:"\f101"; }
			.cnews.viewue .navigation > .prev:before { content:"\f100"; }

		/* Paging*/
			.paging > div > a { background-color:#fff; color:#333; }

	/* Scrolltop */
		#scrolltop { width:45px; height:45px; bottom:100px; right:40px; border-color:#fff; background:rgba(68,68,68,0.8); color:#fff; line-height:40px; }
		#scrolltop:before { content:"\f062"; font-size:20px; }


	/* Created By*/
		#contentfooter { display:flex; flex-direction:row-reverse; gap:15px; position:absolute; right:0; bottom:-25px;  }
		#contentfooter a { font-size:11px; line-height:20px; color:#999; }
		#contentfooter a:hover { color:#fff; }

/*Mouse selections*/
	::selection { background:#fff; color:#000; }
	::-moz-selection { background:#fff; color:#000; }

/* PLACEHOLDER */
	::-webkit-input-placeholder { color:#fff !important; }
	::-moz-placeholder { color:#fff !important; } /* firefox 19+ */
	:-ms-input-placeholder { color:#fff !important; } /* ie */
	input:-moz-placeholder { color:#fff !important; }